/* css
*********************************************/
body {
    -ms-overflow-style: none;  /*// IE 10+*/
    overflow: -moz-scrollbars-none;  /*// Firefox*/
}

body::-webkit-scrollbar {
    display: none; /*// Safari and Chrome*/
}
 /*********************************************
 *			 font ROADIS
 *********************************************/

@font-face {font-family: 'Montserrat-Black';src:  url('../fonts/Montserrat-Black.eot');}
@font-face {font-family: 'Montserrat-Medium';src:  url('../fonts/Montserrat-Medium.eot');}
@font-face {font-family: 'Montserrat-Black';src:  url('../fonts/Montserrat-Black.ttf') format('truetype');}
@font-face {font-family: 'Montserrat-Medium';src:  url('../fonts/Montserrat-Medium.ttf') format('truetype');}


body {display: block;margin:0px; background-color:#325187}
html, body {overflow-x: hidden;}
#container { padding: 0 0px 0px;}
.error {color: red;}
a {word-wrap: break-word;}


  /****************player container***************/

.mejs__container{ background: #325187;}



  /****************mensajes***************/
  #VideoPlayer{max-width:100%;}
#OneContainer,#TwoContainer{  z-index: 0;position:absolute; top:0px; left:0px; font-family:'Montserrat-Black';text-align: center; color:white; text-shadow:5px 5px 8px #5c7189;width: 100%; height:100%;  }
#OneContainer{font-size: 4vw;  line-height: 50% ;   }
#TwoContainer{ font-size: 3vw;  line-height: 35% ;}
#OneContainer p , #TwoContainer p { font-family:'Montserrat-Black'; }
.center {
    position: absolute;
    bottom: 15%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}



/****************Y***************/
span.and{color: white; font-size: 6vw; font-family:'Montserrat-Medium'; }
span.and2{color: white; font-size: 4vw; font-family:'Montserrat-Medium'; line-height: 120% ;}


/****************wellcome***************/
#CenterHomeWellcome{
  position: relative;
  width: 100%;
  height: 100%;
  min-height:100vh;
  background-color: white;
}

#LogoWellcome{
    position: absolute;
    width: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}